<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css" integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">  </head>
  <body>
    <div class="container">
      <div class="jumbotron">
        <h1>Extensió GN6</h1>
        <p>Paràmetres de configuració de l'extensió</p>
      </div>
      <form>
        <div class="form-group">
          <label for="idRegex">Expressió regular per detectar l'identificador del tiquet GN6</label>
          <input type="text" class="form-control" id="idRegex" placeholder="Expressió regular">
          <small class="form-text text-muted">ex. \[([\d]+)\], ^([\d]+) \-</small>
        </div>
        <div class="form-group">
          <label for="maxHours">Nombre màxim d'hores a una imputació</label>
          <input type="text" class="form-control" id="maxHours" placeholder="Hores">
        </div>
        <div class="form-group">
          <label for="startDate">Data d'inici de les imputacions</label>
          <input type="text" class="form-control" id="startDate" placeholder="yyyy-mm-dd">
        </div>
        <div class="form-group">
          <label for="togglApiToken">API token d'accés a Toggl</label>
          <input type="text" class="form-control" id="togglApiToken" placeholder="API token">
        </div>
      <button type="submit" class="btn btn-default">Desa</button>
      </form>
    </div>
    <script src="settings.js"></script>
  </body>
</html>
